Management Software

Reply
Contributor
Posts: 41
Registered: ‎05-24-2010

Network Advisor 11.0.1 Error importing FOS 7.0

I have a lab environment for customer demonstrtion of a large number of Brocade SAN and CEE enabled switches. I also demo Network Advisor as a tool to manage the environment and ran into an issue with importing and doing firmware updates of FOS 7.0x

I tried 7.0.0a and 7.0.0c

Any ideas?

Valued Contributor
Posts: 931
Registered: ‎12-30-2009

Re: Network Advisor 11.0.1 Error importing FOS 7.0

According to the BNA 11.0.1 release notes (attached) FOS7x is not supported.

Unfortunatly FOS7x isn't supported in 11.0.2 (attached aswell) either.

External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: Network Advisor 11.0.1 Error importing FOS 7.0

New Release of Network Advisor 11.2.0 is available, and support FOS 7.0.x Import.

TechHelp24
Valued Contributor
Posts: 931
Registered: ‎12-30-2009

Re: Network Advisor 11.0.1 Error importing FOS 7.0

Could you point out where to access the 11.2.0. release notes?

The document section shows only 11.0.1. and 11.0.2 software and realease notes.

External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: Network Advisor 11.0.1 Error importing FOS 7.0

arrowsivac,

try follow please:

Start -> All Programs -> Network Advisor 11.0.2 -> Network Advisor Configuration -> Right Mouse taste and Run as Administrator

make sure the Server and Client IPAddress  is pointed to correct IP Adresse.

I got the same error by Import FOS 7.0.x, after adjust the IP the repository import the File correct.

see screen

TechHelp24
External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: Network Advisor 11.0.1 Error importing FOS 7.0

dion,

If you have any Download Access the RN is available for download.

I'm unable to upload this here, because the RN is Marked as Brocade Confidential.

TechHelp24
External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: Network Advisor 11.0.1 Error importing FOS 7.0

arrowsivac and dion,

BNA 11.1.2 is as GA available since 11/18/2011 and Support FOS 7.x

RN is attached.

And Finally, from Brocade FOS 7.0.0 Release Notes about DCFM Compatibility, so I assume Repository preview release not Support FOS 7.x Import.

DCFM Compatibility

DCFM is not qualified or supported for management of switches operating with FOS v7.0 and later firmware versions. You must first upgrade DCFM to Network Advisor 11.1 or later if you are planning to upgrade devices to FOS v7.0 or you risk losing management connectivity.

TechHelp24
Valued Contributor
Posts: 931
Registered: ‎12-30-2009

Re: Network Advisor 11.0.1 Error importing FOS 7.0

Thanks Techhelp24

Regular Contributor
Posts: 164
Registered: ‎05-11-2011

Re: Network Advisor 11.0.1 Error importing FOS 7.0

Hi TechHelp24,

can you please send me the link for downloading BNA 11.1.x?

I can only download 11.0.x.

BNA.JPG

Thanks

Regards Ralf

Kind Regards
Ralf
Contributor
Posts: 41
Registered: ‎05-24-2010

Re: Network Advisor 11.0.1 Error importing FOS 7.0

http://www.brocade.com/products/all/management-software/product-details/network-advisor/index.page

Click on supplied link for download of eval. Then on next page choose Product Downloads -> Brocade Network Advisor

Expand 11.2.x (currently latest version)

From the refresh list of downloads intthe frame below choose your OS of choice

Good luck

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.